\section{Registration}
%\person{Patty Langasek}

\figgraph{h}{0.6}{images/photos/odyx-frontdesk.jpg}{DebConf13 registration desk}{odyx}

Registration to attend DebConf happens in several stages.  We opened our registration process for DebConf13 on 3 May, coinciding with the Call for 
Papers.  Upon opening registration, people can start to apply for sponsorship
via Pentabarf, a conference management system with a web 
interface. The deadline to apply for sponsored 
registration passes as of 19 May.  Those who register after this point are no longer 
eligible for sponsored registration, but are still welcome to register with paid
Professional or Corporate registration.  Registration remains open until
the conference period for those who will arrange hotel accommodation themselves, 
or who live nearby. Basic registration for conference attendance is free of charge.

\textit{Corporate} registration (US\$540 in 2013) is
intended for organizations who wish to send their employees to attend
DebConf.  This registration fee optionally includes accommodation and
food during DebConf.  We also offer a \textit{Professional}
registration category (US\$215 in 2013), which covers
only the direct costs to the conference from the attendee.

As DebConf approaches, a few weeks before the event, the 
reconfirmation phase begins.  Attendees are required to log in once 
again to Pentabarf, and indicate that they really do intend to come to 
DebConf.  The initial registration process gives the organizing team an 
estimate of attendee numbers, while the reconfirmation process gives 
more precise numbers. This in turn facilitates the process of assigning 
rooms, arranging catering of meals, and so on.

% \begin{wrapfigure}{l}{0.5\textwidth}
%   \begin{center}
%     \vspace{-20pt}
% %    \includegraphics[width=0.48\textwidth]{images/photos/5970378581_9ffa59d8e7_b}
% %    \linebreak
%    \imcap{TODO: a new immage: Getting the front desk ready for the flood of arrivals}
%     \linebreak
%     \vspace{-20pt}
%   \end{center}
% \end{wrapfigure}

Finally, in the first few days of DebConf itself, the registration
team's work flows into that of the front desk team, and the two teams
tend to have a few members in common.  Upon arriving at DebConf,
attendees are checked in by members of the front desk team and
receive their name badge and conference bag with a t-shirt,
materials from sponsors, and information about DebConf itself and the
local area. The front desk remains open as an easily accessible point for attendees to get more information about the conference or coordinate with the team at large; the front desk becomes the DebConf customer-service centre.
